{
  "folder": null,
  "name": "Magus' Weapon",
  "type": "ability",
  "img": "modules/swpf-core-rules/assets/icons/Pathfinder_Icons_SpecialAbility.webp",
  "system": {
    "description": "<p>The Magus may hold a melee weapon while using their Spell Strike. A weapon's Reach increases the range of a Magus's Touch-limited powers.</p>",
    "notes": "",
    "source": "",
    "swid": "magus-weapon",
    "additionalStats": {},
    "favorite": false,
    "category": "",
    "grants": [],
    "subtype": "special",
    "grantsPowers": false
  },
  "effects": [],
  "ownership": {
    "default": 0,
    "Aqnn9hCDQPbyTWiq": 3
  },
  "flags": {
    "core": {}
  },
  "_stats": {
    "systemId": "swade",
    "systemVersion": "3.2.5",
    "coreVersion": "11.315",
    "createdTime": 1706222946734,
    "modifiedTime": 1706246919957,
    "lastModifiedBy": "Aqnn9hCDQPbyTWiq"
  },
  "_id": "LFzVYlDYdfIO6Ra2",
  "sort": 400000,
  "_key": "!items!LFzVYlDYdfIO6Ra2"
}
